0
votes
1answer
278 views

Dell OMSA Authentication Fail on Ubuntu

I am trying to log into an install of Dell OMSA 5 on a Dell PowerEdge 2850 running Ubuntu 8.04 LTS x64. OMSA is 32bit and is trying to load the 64bit pam modules for authentication. Whatever ...
0
votes
2answers
280 views

pam.d errors after OMSA 6.4 upgrade

I have a Dell R710 running CentOS 5.6 x64. I have it set up to pull Dell's software & patches from their own repos. This works as well as I can expect it work. However, I"ve been getting these ...